import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list应收账款(query) {
  return request({
    url: '/system/应收账款/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get应收账款(销售出库单) {
  return request({
    url: '/system/应收账款/' + 销售出库单,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add应收账款(data) {
  return request({
    url: '/system/应收账款',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update应收账款(data) {
  return request({
    url: '/system/应收账款',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del应收账款(销售出库单) {
  return request({
    url: '/system/应收账款/' + 销售出库单,
    method: 'delete'
  })
}
